Subject: Re: bug#22166: 24.5; Mixing up Local Variables declarations

From: Glenn Morris <[email-masked]>
Date: Wed, 16 Dec 2015 21:01:48 -0500

PEDRO ANDRES ARANDA GUTIERREZ wrote:

> Revisiting the documentation, I only read:
>
>> on any 'mode:' local variable near the end of a file.
>
> Maybe the 'detail' on the last page and the work-around should be
> included in the docs…

The "last page" issue is mentioned in the "Specifying File Variables"
node of the Emacs manual, where it belongs. Personally I don't think
that the "how to fool Emacs so that it doesn't detect something that
looks exactly liks a Local Variables section but isn't one" is
appropriate to mention in the manual, but if someone wants to add a
sentence about that, fine by me.